ALTER TABLE SettingDataFixed_M NOCHECK CONSTRAINT ALL
GO
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'AlasanCuti', '11', 'KdKeteranganAlasan', 'ReportDisplay', '01', 'Alasan Resign', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'AlasanIjin', '25', '', 'KeteranganAlasan_M', '01', 'Alasan Cuti', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'AlasanLembur', '60', 'KdKeteranganAlasan', 'ReportDisplay', '01', 'AlasanLembur', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'AlasanPensiun', '72', 'KdKeteranganAlasan', 'ReportDisplay', '01', '', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'AlasanPerjalanan Dinas', '32', 'KdKeteranganAlasan', 'ReportDisplay', '01', 'Alasan Sakit', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'AlasanPerubahanJadwalKerja', '35', 'KdKeteranganAlasan', 'ReportDisplay', '01', 'Alasan Perjalanan Dinas', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'alasanphk', '68', 'KdKeteranganAlasan', 'ReportDisplay', '01', '', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'AlasanResign', 1, NULL, NULL, '01', 'AlasanPerubahanJadwalKerja', NEWID(), NULL, 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'AlasanReward', '40', 'KdKeteranganAlasan', 'ReportDisplay', '01', 'Alasan Reward', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'AlasanSakit', '43', 'KdKeteranganAlasan', 'ReportDisplay', '01', 'Alasan Ijin', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'AlasanSanksi', '43', 'KdKeteranganAlasan', 'ReportDisplay', '01', 'Alasan Sanksi', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'AlasanTransisi', '47', 'KdKeteranganAlasan', 'ReportDisplay', '01', 'Alasan Resign', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'AsalAnggaran', '12', NULL, NULL, '01', 'Asal Anggaran', NEWID(), NULL, 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'AsalAset', '22', 'KdAsal', 'ReportDisplay', '01', '', NEWID(), 'Asal_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'AsalPeserta', '17', '', 'Asal_M', '01', 'Asal Peserta', NEWID(), 'Asal_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'AsalProdukInternal', '18', 'KdAsal', 'ReportDisplay', '01', 'AsalProdukInternal', NEWID(), 'Asal_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'Awards', '8', NULL, NULL, '01', 'Awards', NEWID(), NULL, 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'BiayaInternal', '20', 'kdAsal', 'Asal_M', '01', 'Asal Biaya Untuk Sanksi dan Reward', NEWID(), 'Asal_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'DanaOperasional', '15', 'KdAsal', 'ReportDisplay', '01', 'Asal Biaya Perjalanan Dinas (Dana Operasional)', NEWID(), 'Asal_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'HoldPinjaman', '000075', 'KdProduk', 'ReportDisplay', '01', 'Perubahan Bunga Pinjaman', NEWID(), 'Produk_M', 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisDokumenAset', '14', 'KdJenisDokumen', 'ReportDisplay', '01', '', NEWID(), 'JenisDokumen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisDokumenRegistrasi', 1, 'KdJenisDokumen', 'ReportDisplay', '01', 'JenisDokumenRegistrasi', NEWID(), 'JenisDokumen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisDokumenSurat', '8', 'KdJenisDokumen', 'ReportDisplay', '01', 'JenisDokumenSurat', NEWID(), 'JenisDokumen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisKeputusanDisetujui', 1, 'KdJenisKeputusan', 'ReportDisplay', '01', 'JenisKeputusanDisetujui', NEWID(), 'JenisKeputusan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisKeputusanTidakDisetujui', '2', 'KdJenisKeputusan', 'ReportDisplay', '01', '', NEWID(), 'JenisKeputusan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisProdukAset', '12', 'KdJenisProduk', 'ReportDisplay', '01', '', NEWID(), 'JenisProduk_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisProdukFasilitas', '03', 'KdJenisProduk', 'ReportDisplay', '01', '', NEWID(), 'JenisProduk_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisProdukPerjalananDinas', '02', 'KdJenisProduk', 'ReportDisplay', '01', 'JenisProdukPerjalananDinas', NEWID(), 'JenisProduk_M', 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisProdukRewards', '08', 'KdJenisProduk', 'ReportDisplay', '01', 'JenisProdukRewards', NEWID(), 'JenisProduk_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisProdukSanksi', '09', 'KdJenisProduk', 'ReportDisplay', '01', 'JenisProdukSanksi', NEWID(), 'JenisProduk_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisRangeMasaKerja', '2', 'KdJenisRange', 'ReportDisplay', '01', 'JenisRangeMasaKerja', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisRangeMasaKerjaCuti', '13', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisRangeMasaKerjaLoan', '12', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisRangeMasaKerjaPensiun', '14', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisRangeMasaKerjaPhk', '15', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisRangeMasaKerjaReimburs', '2', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisRangePinjaman', '4', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisRangeWaktuPinjaman', '5', 'KdJenisRange', 'ReportDisplay', '01', 'JenisRangeWaktuPinjaman', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JenisRekananAsuransiBpjs', '2', 'KdJenisRekanan', 'ReportDisplay', '01', 'Jenis Rekanan Asuransi Bpjs', NEWID(), 'JenisRekanan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'JumlahHariPengurangKontrak', '0', NULL, NULL, '01', '', NEWID(), NULL, 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KategoriDokumenSoftCopy', '2', 'KdKategoryDokumen', 'ReportDisplay', '01', 'KategoriDokumenSoftCopy', NEWID(), 'KategoryDokumen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdAlasanPengajuanPinjaman ', '56', 'KdKeteranganAlasan', 'ReportDisplay', '01', 'kdAlasanPengajuanPinjaman', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdBiayaJaminanPensiunBpjs', '46', 'KdKomponen', 'ReportDisplay', '01', '', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdCaraBayarPencairanCekPinjaman', '6', 'KdCaraBayar', 'ReportDisplay', '01', '', NEWID(), 'CaraBayar_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdCaraBayarPencairanTransferPinjaman', '5', 'KdCaraBayar', 'ReportDisplay', '01', '', NEWID(), 'CaraBayar_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdCaraBayarPencairanTunaiPinjaman', '2', 'KdCaraBayar', 'ReportDisplay', '01', '', NEWID(), 'CaraBayar_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdCaraBayarPinjamanan', 1, 'KdCaraBayar', 'ReportDisplay', '01', '', NEWID(), 'CaraBayar_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdHubunganKeluargaAnakKe1', '3', 'KdHubunganKeluarga', 'ReportDisplay', '01', '', NEWID(), 'HubunganKeluarga_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdHubunganKeluargaAnakKe2', '4', 'KdHubunganKeluarga', 'ReportDisplay', '01', '', NEWID(), 'HubunganKeluarga_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdHubunganKeluargaAnakKe3', '5', 'KdHubunganKeluarga', 'ReportDisplay', '01', '', NEWID(), 'HubunganKeluarga_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdHubunganKeluargaAnakKe4', '6', 'KdHubunganKeluarga', 'ReportDisplay', '01', '', NEWID(), 'HubunganKeluarga_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdHubunganKeluargaAnakKe5', '7', 'KdHubunganKeluarga', 'ReportDisplay', '01', '', NEWID(), 'HubunganKeluarga_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdHubunganKeluargaAnakKe6', '8', 'KdHubunganKeluarga', 'ReportDisplay', '01', '', NEWID(), 'HubunganKeluarga_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdHubunganKeluargaDiriSendiri', '17', 'KdHubunganKeluarga', 'ReportDisplay', '01', 'kdHubunganKeluargaDiriSendiri', NEWID(), 'HubunganKeluarga_M', 'Integer', 1, 1);
    INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJabatanSKReimburs', '00', NULL, NULL, '01', 'Menghilangkan pilihan jabatan di PegawaiSKReimburs', NEWID(), NULL, 'String', 1, 1);	
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisAlamatPerjalananDinas', '3', 'KdJenisAlamat', 'ReportDisplay', '01', '', NEWID(), 'JenisAlamat_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisDokumenFormulirResign', '19', 'KdJenisDokumen', 'ReportDisplay', '01', '', NEWID(), 'JenisDokumen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisDokumenKITAS', '5', 'KdJenisDokumen', 'ReportDisplay', '01', 'ReportDisplay', NEWID(), 'JenisDokumen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisDokumenKK', '4', 'KdJenisDokumen', 'ReportDisplay', '01', 'ReportDisplay', NEWID(), 'JenisDokumen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisDokumenKTP', '3', 'KdJenisDokumen', 'ReportDisplay', '01', 'ReportDisplay', NEWID(), 'JenisDokumen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisDokumenPassport', '6', 'KdJenisDokumen', 'ReportDisplay', '01', 'ReportDisplay', NEWID(), 'JenisDokumen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisDokumenSIM', '7', 'KdJenisDokumen', 'ReportDisplay', '01', 'ReportDisplay', NEWID(), 'JenisDokumen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisKelaminLakiLaki', 1, 'KdJenisKelamin', 'ReportDisplay', '01', 'ReportDisplay', NEWID(), 'JenisKelamin_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisKomponenEvaluasiJabatan', '5', 'KdJenisKomponen', 'ReportDisplay', '01', '', NEWID(), 'JenisKomponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisKomponenEvaluasiOrientasi', 1, 'KdJenisKomponen', 'ReportDisplay', '01', '', NEWID(), 'JenisKomponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisKomponenFisik', '3', 'KdJenisKomponen', 'ReportDisplay', '01', '', NEWID(), 'JenisKomponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisKomponenLab', '4', 'KdJenisKomponen', 'ReportDisplay', '01', '', NEWID(), 'JenisKomponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisKomponenGaji', '6', 'KdJenisKomponen', 'ReportDisplay', '01', '', NEWID(), 'JenisKomponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisKomponenPemeriksaanLaboratorium', '4', 'KdJenisKomponen', 'ReportDisplay', '01', '', NEWID(), 'JenisKomponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisKomponenPemeriksaanObjektif', '3', 'KdJenisKomponen', 'ReportDisplay', '01', '', NEWID(), 'JenisKomponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisKomponenPenilaianKompetensi', '8', 'KdJenisKomponen', 'ReportDisplay', '01', '', NEWID(), 'JenisKomponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisKomponenPenilaianOrientasi', 1, 'KdJenisKomponen', 'ReportDisplay', '01', '', NEWID(), 'JenisKomponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisPegawaiDokter', '03', 'KdJenisPegawai', 'ReportDisplay', '01', '', NEWID(), 'JenisPegawai_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisPensiun', '61', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisPHk', '59', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisProdukPerjalananDinas', '02', 'KdJenisProduk', 'ReportDisplay', '01', 'kdJenisProdukPerjalananDinas', NEWID(), 'JenisProduk_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisProdukReimburseDinas', '02', 'KdJenisProduk', 'ReportDisplay', '01', '', NEWID(), 'JenisProduk_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisProdukReimburseLain', '14', 'KdJenisProduk', 'ReportDisplay', '01', '', NEWID(), 'JenisProduk_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisProdukReimburseMedikal', '06', 'KdJenisProduk', 'ReportDisplay', '01', '', NEWID(), 'JenisProduk_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisRangeHargaGaji', '10', 'kdJenisRangeHargaGaji', 'kdJenisRangeHargaGaji', '01', 'kdJenisRangeHargaGaji', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisRangeHariKerja', '6', 'KdJenisRange', 'ReportDisplay', '01', 'kdJenisRangeHariKerja', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisRangeHariLibur', '7', 'KdJenisRange', 'ReportDisplay', '01', 'kdJenisRangeHariLibur', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisRangeKeterlambatan', '18', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisRangeLemburHariKerjaNormal', '6', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisRangeLemburHariOffLiburNasional', '7', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisRangeMasaKerja', '2', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisRangeMasaKerjaCuti', '13', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdJenisRangeMasaKerjaGaji', '9', 'kdJenisRangeMasaKerjaGaji', 'kdJenisRangeMasaKerjaGaji', '01', 'kdJenisRangeMasaKerjaGaji', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisRangeMasaKerjaKategory', '19', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisRangeMasaKerjaPensiun', '14', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisRangeMasaKerjaPHK', '15', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisRangeMasaKerjaPinjaman', '12', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisRangeMasaKerjaReimburs', '16', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisRangeMasaKerjaTHR', '17', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisRangePinjaman', '4', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdJenisRangeWaktuPinjaman', '5', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKategoryPegawaiTetap', '2', 'KdKategoryPegawai', 'ReportDisplay', '01', '', NEWID(), 'KategoryPegawai_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdKelas1', '02', '', 'Kelas_M', '01', 'Kelas 1', NEWID(), 'Kelas_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdKelas2', '03', '', 'Kelas_M', '01', 'Kelas 2', NEWID(), 'Kelas_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKelasBpjs', '01', NULL, NULL, '01', 'kdKelasBpjs', NEWID(), NULL, 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKelomokShiftKerjaNonShift', '4', 'KdKelompokShift', 'ReportDisplay', '01', 'kdKelomokShiftKerjaNonShift', NEWID(), 'KelompokShiftKerja_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKelompokShiftBuatPewarnaan', '1,2,3,', '', 'kdKelompokShiftBuatPewarnaan', '01', 'kdKelompokShiftBuatPewarnaan', NEWID(), 'KelompokShift_M', 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKeteranganAlasanBonus', '67', 'KdKeteranganAlasan', 'ReportDisplay', '01', '', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdKeteranganAlasanCutiPenggantiIzin', '76', 'KdKeteranganAlasan', 'ReportDisplay', '01', '', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKeteranganAlasanLiburDiHitung', '75', 'KdKeteranganAlasan', 'ReportDisplay', '01', '', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKeteranganAlasanMkgpBonus', '66', 'KdKeteranganAlasan', 'ReportDisplay', '01', '', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKeteranganAlasanMkgpPensiun', '72', 'KdKeteranganAlasan', 'ReportDisplay', '01', '', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKeteranganAlasanMkgpPHK', '68', 'KdKeteranganAlasan', 'ReportDisplay', '01', '', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKeteranganAlasanMkgpTHR', '64', 'KdKeteranganAlasan', 'ReportDisplay', '01', '', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKeteranganAlasanThr', '65', 'KdKeteranganAlasan', 'ReportDisplay', '01', '', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenBentukMata', '15', 'KdKomponen', 'ReportDisplay', '01', '', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenBiayaJabatan', '74', 'KdKomponen', 'ReportDisplay', '01', 'kdKomponenBiayaJabatan', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenBpjsKesehatanPegawai', '36', 'KdKomponen', 'ReportDisplay', '01', 'kdKomponenBpjsKesehatanPegawai', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenBpjsKesehatanPerusahaan', '44', 'KdKomponen', 'ReportDisplay', '01', 'kdKomponenBpjsKesehatanPerusahaan', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenCicilan', '49', '', '', '01', 'kdKomponenCicilan', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenHargaBonus', '65', 'KdKomponen', 'ReportDisplay', '01', '', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenHargaPotongAbasen', '50', 'kdKomponenHargaPotongAbasen', 'kdKomponenHargaPotongAbasen', '01', 'kdKomponenHargaPotongAbasen', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenHargaTHR', '34', 'KdKomponen', 'ReportDisplay', '01', 'kdKomponenHargaTHR', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenHargaUangMakan', '31', 'kdKomponenHargaUangMakan', 'kdKomponenHargaUangMakan', '01', 'kdKomponenHargaUangMakan', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenHargaUangTransport', '31', 'KdKomponen', 'ReportDisplay', '01', 'kdKomponenHargaUangTransport', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenJaminanKecelakaan', '41', 'KdKomponen', 'ReportDisplay', '01', 'kdKomponenJaminanKecelakaan', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenJaminanKematian', '42', 'KdKomponen', 'ReportDisplay', '01', 'kdKomponenJaminanKematian', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenJaminanPensiunPegawai', '47', 'KdKomponen', 'ReportDisplay', '01', 'kdKomponenJaminanPensiunPegawai', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenJaminanPensiunPerusahaan', '46', 'KdKomponen', 'ReportDisplay', '01', 'kdKomponenJaminanPensiunPerusahaan', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenJenisRambut', '16', 'KdKomponen', 'ReportDisplay', '01', '', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenJhtPegawai', '35', 'KdKomponen', 'ReportDisplay', '01', 'kdKomponenJhtPegawai', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenJhtPerusahaan', '43', 'KdKomponen', 'ReportDisplay', '01', 'kdKomponenJhtPerusahaan', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdKomponenKurangLebihBayarPph21', '78', 'KdKomponen', 'ReportDisplay', '01', '', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdKomponenPesangon', '66', 'KdKomponen', 'ReportDisplay', '01', '', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdKomponenPotonganTerlambat', '50', 'KdKomponen', 'ReportDisplay', '01', '', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenPph21', '68', 'KdKomponen', 'ReportDisplay', '01', 'kdKomponenPph21', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenTunjanganLembur', '45', 'KdKomponen', 'ReportDisplay', '01', 'kdKomponenTunjanganLembur', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenUangPenggantianHak', '67', 'KdKomponen', 'ReportDisplay', '01', '', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenWarnaKulit', '13', 'KdKomponen', 'ReportDisplay', '01', '', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdKomponenWarnaRambut', '14', 'KdKomponen', 'ReportDisplay', '01', '', NEWID(), 'Komponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdLevelTingkatKontakDarurat', '19', 'KdLevelTingkat', 'ReportDisplay', '01', '', NEWID(), 'LevelTingkat_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdLevelTingkatSKApproval', '19', 'KdLevelTingkat', 'ReportDisplay', '01', '', NEWID(), 'LevelTingkat_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdMasterStatusAbsensiHead', '23', '', '', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdMasterStatusTypeCutiHead', '32', 'KdStatus', 'ReportDisplay', '01', 'kdMasterStatusTypeCutiHead', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdMasterStatusTypeIzin', '68', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdMasterStatusTypeIzinAtauSakitHead ', '65', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdMasterStatusTypeSakitDenganSurat', '67', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdMetodeBayarGross', '8', 'KdMetodePembayaran', 'ReportDisplay', '01', 'kdMetodeBayarGross', NEWID(), 'MetodePembayaran_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdMetodeBayarGrossUp', '10', 'KdMetodePembayaran', 'ReportDisplay', '01', 'kdMetodeBayarGrossUp', NEWID(), 'MetodePembayaran_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdMetodeBayarNet', '9', 'KdMetodePembayaran', 'ReportDisplay', '01', 'kdMetodeBayarNet', NEWID(), 'MetodePembayaran_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdMetodeHitungAnuitas', '3', 'KdMetodeHitung', 'ReportDisplay', '01', 'kdMetodeHitungAnuitas', NEWID(), 'MetodePerhitungan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdMetodeHitungAverage', '6', 'KdMetodeHitung', 'ReportDisplay', '01', 'kdMetodeHitungAverage', NEWID(), 'MetodePerhitungan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdMetodeHitungCurrent', '8', 'KdMetodeHitung', 'ReportDisplay', '01', 'kdMetodeHitungCurrent', NEWID(), 'MetodePerhitungan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdMetodeHitungEfektif', '2', 'KdMetodeHitung', 'ReportDisplay', '01', 'kdMetodeHitungEfektif', NEWID(), 'MetodePerhitungan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdMetodeHitungFlat', '4', 'KdMetodeHitung', 'ReportDisplay', '01', 'kdMetodeHitungFlat', NEWID(), 'MetodePerhitungan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdMetodeHitungLastPay', '7', 'KdMetodeHitung', 'ReportDisplay', '01', 'kdMetodeHitungLastPay', NEWID(), 'MetodePerhitungan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdMetodeHitungPinjaman', 1, 'KdMetodeHitung', 'ReportDisplay', '01', '', NEWID(), 'MetodePerhitungan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdMetodePembayaranGaji', '4', NULL, NULL, '01', 'kdMetodePembayaranGaji', NEWID(), NULL, 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdPeriodeCicilan', '5', 'KdJenisRange', 'ReportDisplay', '01', 'Range Cicilan', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdPeriodeLembur', '', '', 'KdPeriode', '01', 'Kd Untuk Periode Lembur', NEWID(), 'Periode_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdPeriodePensiunHead', '59', 'KdPeriode', 'ReportDisplay', '01', '', NEWID(), 'Periode_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdPesangonHead', '58', 'KdPeriode', 'ReportDisplay', '01', '', NEWID(), 'Periode_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdRangeKerjaKategoyPegawai', '19', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdRangeKeterlambatan', '18', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdRangeLemburLumpsumHariLibur', '42', 'KdRange', 'ReportDisplay', '01', '', NEWID(), 'Range_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdRangeLemburLumpsumHariNormal', '28', 'KdRange', 'ReportDisplay', '01', '', NEWID(), 'Range_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdRangePinjaman', '4', 'KdJenisRange', 'ReportDisplay', '01', '', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdRekananBpjsKesehatan', '4', 'KdRekanan', 'ReportDisplay', '01', 'Kd Rekanan BPJS', NEWID(), 'Rekanan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdRekananBpjsKetenagaKerjaan', '5', 'KdRekanan', 'ReportDisplay', '01', 'Kd Rekanan BPJS Ketenaga Kerjaan', NEWID(), 'Rekanan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdRuanganPengembanganSdm', '001', 'KdRuangan', 'ReportDisplay', '01', 'Nilai Default Untuk Ruangan Pengembangan', NEWID(), 'Ruangan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdSatuanStandar', '5', 'kdSatuanStandar', 'kdSatuanStandar', '01', 'kdSatuanStandar', NEWID(), 'SatuanStandar_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdSatuanStandarBulan', '6', 'KdSatuanStandar', 'ReportDisplay', '01', 'kdSatuanStandarBulan', NEWID(), 'SatuanStandar_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdSatuanStandarHari', '5', 'KdSatuanStandar', 'ReportDisplay', '01', '', NEWID(), 'SatuanStandar_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdSatuanStandarTahun', '7', 'KdSatuanStandar', 'ReportDisplay', '01', 'kdSatuanStandarTahun', NEWID(), 'SatuanStandar_M', 'Integer', 1, 1); 
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdShiftBuatPewarnaan', '5,4', '', 'KdShiftBuatPewarnaan', '01', 'KdShiftBuatPewarnaan (NS, Libur)', NEWID(), 'ShiftKerja_M', 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdShiftKerjaLibur', '4', 'KdShift', 'ReportDisplay', '01', '', NEWID(), 'ShiftKerja_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdShiftKerjaNonShift', '1', 'KdShift', 'ReportDisplay', '01', '', NEWID(), 'ShiftKerja_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusAbsensiTidakMasuk', '28', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusAbsensiTidakMasukHead', '65', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusCuti', '32', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusCutiBesar', '34', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusCutiMelahirkan', '35', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusCutiTahunan', '33', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdStatusDipensiunkan', '63', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdStatusGantiLembur', '56', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdStatusKeterlambatan', '55', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdStatusLembur', '56', 'KdStatus', 'ReportDisplay', '01', 'KdStatusLembur', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdStatusLemburGantiDibayar', '58', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdStatusLemburGantiLibur', '57', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdStatusLemburHariKerja', '49', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdStatusLemburHariLibur', '50', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusMilikPribadi', '53', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusMilikProfile', '52', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusMilikRekanan', '54', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdStatusPegawaiAktif', '17', 'KdStatus', 'ReportDisplay', '01', 'ReportDisplay', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusPegawaiCuti', '18', 'KdStatus', 'ReportDisplay', '01', 'ReportDisplay', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusPegawaiMeninggal', '22', 'KdStatus', 'ReportDisplay', '01', 'ReportDisplay', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusPegawaiPensiun', '20', 'KdStatus', 'ReportDisplay', '01', 'ReportDisplay', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusPegawaiPHK', '60', 'KdStatus', 'ReportDisplay', '01', 'ReportDisplay', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusPegawaiPindah', '19', 'KdStatus', 'ReportDisplay', '01', 'ReportDisplay', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusPegawaiResign', '21', 'KdStatus', 'ReportDisplay', '01', 'ReportDisplay', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdStatusPegawaiTidakAktif', '64', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusPensiun', '61', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusPerjalananDinas', '30', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusPerkawinanLajang', '2', 'KdStatus', 'ReportDisplay', '01', 'ReportDisplay', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusPerkawinanMenikah', '3', 'KdStatus', 'ReportDisplay', '01', 'ReportDisplay', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'kdStatusPerubahanJadwal', '31', '', 'kdStatusPerubahanJadwal', '01', 'kdStatusPerubahanJadwal', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdTypePegawaiHidden', '01', NULL, NULL, '01', 'KdTypePegawaiHidden', NEWID(), NULL, 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KdTypePegawaiKeluargaPegawai', '00', '', '', '01', 'KdTypePegawaiKeluargaPegawai', NEWID(), 'JenisPegawai_M', 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KelompokBiayaOrientasi', '0002', 'KdDetailJenisProduk', 'ReportDisplay', '01', 'Nilai Default Untuk Kelompok Biaya Orientasi', NEWID(), 'DetailJenisProduk_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KelompokTransaksiOrientasi', '2', '', 'Kelompok Transaksi Orientasi', '01', 'Nilai Default UntukKelompok Transaksi Oerientasi', NEWID(), 'KelompokTansaksi_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KeteranganAlasanDisetujui', '53', 'KdKeteranganAlasan', 'ReportDisplay', '01', 'KeteranganAlasan', NEWID(), 'KeteranganAlasan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'KomponenHargaProfileSKKomponenGaji', '6', 'KdJenisKomponen', '', '01', 'Komponen Harga untuk  ProfileSKKomponenGaji', NEWID(), 'JenisKomponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'LABEL_SK_PERJALANAN_DINAS', 'SK Perjalanan Dinas', '', '', '01', 'LABEL_SK_PERJALANAN_DINAS', NEWID(), '', 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'LABEL_VERIFIKASI_PERJALANAN_DINAS', 'Verifikasi Perjalanan Dinas', '', '', '01', 'LBL_VERIF_PERJALANAN_DINAS', NEWID(), '', 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'LaboratoriumSOAP', '4', 'KdJenisKomponen', '', '01', 'Nilai Laboratorium SOAP', NEWID(), 'JenisKomponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'LevelStrukturNomor', '5', 'KdLevelTingkat', 'ReportDisplay', '01', '', NEWID(), 'LevelTingkat_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'leveltingkatbahasa', 1, 'KdLevelTingkat', 'ReportDisplay', '01', '', NEWID(), 'LevelTingkat_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'MasaKerjaProfileStrukturGajiByMKRH', '2', 'KdJenisRange', '', '01', 'Masa Kerja untuk ProfileStrukturGajiByMKRH', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'MetodeHitungPinjaman', 1, 'KdMetodeHitung', 'ReportDisplay', '01', '', NEWID(), 'MetodePerhitungan_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'MetodePembayaranRegKompGaji', '4', 'KdMetodePembayaran', 'ReportDisplay', '01', '', NEWID(), 'MetodePembayaran_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'MetodePembayaranSKLoan', 1, 'KdMetodePembayaran', 'ReportDisplay', '01', '', NEWID(), 'MetodePembayaran_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'MetodePembayaranSKPajak', '7', 'KdMetodePembayaran', 'ReportDisplay', '01', '', NEWID(), 'MetodePembayaran_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'NamaStatusCuti', 'Cuti', '', '', '01', '', NEWID(), '', 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'NamaStatusPerjalananDinas', 'Perjalanan Dinas', '', '', '01', '', NEWID(), '', 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'NamaStrukturNomorNoSk', 'NoSk', NULL, NULL, '01', 'Nomor Sk', NEWID(), NULL, 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'NamaStrukturNomorNoUrut', 'NoUrut', NULL, NULL, '01', 'Nomor Urut', NEWID(), NULL, 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'NameShiftKerjaNonShift', 'Non Shift', NULL, NULL, '01', 'NameShiftKerjaNonShift', NEWID(), NULL, 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'NameShiftLibur', 'Libur', NULL, NULL, '01', 'NameShiftLibur', NEWID(), NULL, 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'NonShiftStatusSabtu', 'Libur', '', '', '01', '', NEWID(), '', 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'ObjektifSOAP', '3', 'KdJenisKomponen', '', '01', 'Nilai Objektif SOAP', NEWID(), 'JenisKomponen_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'OffencesAward', 1, 'KdAwardOffence', 'ReportDisplay', '01', 'Offences / Award', NEWID(), 'AwardOffence_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'PaketPegawaiSKReimburse', '2', 'KdJenisPaket', '', '01', 'Paket PegawaiSKReimburse', NEWID(), 'JenisPaket_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'panjangNoDokumenKITAS', '16', NULL, NULL, '01', '', NEWID(), NULL, 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'panjangNoDokumenKK', '16', '', '', '01', '', NEWID(), '', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'panjangNoDokumenKTP', '16', '', '', '01', '', NEWID(), '', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'panjangNoDokumenPassport', '12', '', '', '01', '', NEWID(), '', 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'panjangNoDokumenSIM', '12', '', '', '01', '', NEWID(), '', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'PegawaiHistoriKelompokKerja', '21', '', 'PegawaiHistoriKelompokKerja', '01', 'PegawaiHistoriKelompokKerja', NEWID(), 'KelompokTransaksi_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'pegawaiSKStatus', '61', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 0, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'pendidikanHead', '01', 'KdPendidikan', 'ReportDisplay', '01', 'pendidikanHead', NEWID(), 'Pendidikan_M', 'varchar', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'PengajuanPerjalananDinas', '5', '', 'PengajuanPerjalananDinas', '01', 'PengajuanPerjalananDinas', NEWID(), 'KelompokTransaksi', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'PengajuanPerubahanJadwal', '4', '', 'PengajuanPerubahanJadwal', '01', 'PengajuanPerubahanJadwal', NEWID(), 'KelompokTansaksi_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'PeriodeUangLembur', 'Uang Lembur', 'PeriodeUangLembur', 'PeriodeUangLembur', '01', 'PeriodeUangLembur', NEWID(), 'Periode_M', 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'PerubahanBunga', '000074', 'KdProduk', 'ReportDisplay', '01', 'Perubahan Bunga Pinjaman', NEWID(), 'Produk_M', 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'PerubahanPinjaman', '0021', 'KdDetailJenisProduk', 'ReportDisplay', '01', 'Perubahan Bunga Pinjaman', NEWID(), 'DetailJenisProduk_M', 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'ProdukTunjanganLembur', '000051', 'KdProduk', 'ReportDisplay', '01', '', NEWID(), 'Produk_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'ptkpK1', '6', '', 'PenghasilanTidakKenaPajak_M', '01', 'PenghasilanTidakKenaPajak_M', NEWID(), 'PenghasilanTidakKenaPajak_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'RangeProfileStrukturGajiByMKRH', '10', 'KdJenisRange', '', '01', 'Range Harga Group untuk ProfileStrukturGajiByMKRH', NEWID(), 'JenisRange_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'SatuanStandarKapasitas', 1, 'KdSatuanStandar', 'ReportDisplay', '01', '', NEWID(), 'SatuanStandar_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'StatusAbsensi', '23', 'KdStatus', 'ReportDisplay', '01', 'StatusAbsensi', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'StatusAbsensiMasuk', '24', 'KdStatus', 'ReportDisplay', '01', 'StatusAbsensiMasuk', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'StatusAbsensiTidakMasuk', '28', 'KdStatus', 'ReportDisplay', '01', 'StatusAbsensiTidakMasuk', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'StatusAkreditasi', '12', '', 'StatusAkreditasi', '01', 'StatusAkreditasi', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'StatusAset', '51', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'StatusPegawai', '16', 'KdStatus', 'ReportDisplay', '01', 'StatusPegawai', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'StatusPegawaiSKPayrollByStatus', '48', 'KdStatus', 'ReportDisplay', '01', '', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'StatusPerjalananDinas', '30', 'KdStatus', 'ReportDisplay', '01', 'StatusPerjalananDinas', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'StatusPerkawinan', 1, 'KdStatus', 'ReportDisplay', '01', 'StatusPernikahan', NEWID(), 'Status_M', 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'StatusProperty', '51', NULL, NULL, '01', 'StatusProperty', NEWID(), NULL, 'Integer', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'string', 'string', 'string', 'string', '01', 'string', NEWID(), 'string', 'string', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'tglCutOfAkhirGajiBulanan', '21', '', 'Periode_M', '01', 'tglCutOfAkhirGajiBulanan', NEWID(), 'Periode_M', 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'TopUpLunas', '000072', 'KdProduk', 'ReportDisplay', '01', 'Perubahan Bunga Pinjaman', NEWID(), 'Produk_M', 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'TopUpSebagian', '000073', 'KdProduk', 'ReportDisplay', '01', 'Hold Sebagian Pinjaman', NEWID(), 'Produk_M', 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'TotalHariDptGajiPerbln', '20', 'TotalHariDptGajiPerbln', 'TotalHariDptGajiPerbln', '01', 'TotalHariDptGajiPerbln', NEWID(), '', 'BigDecimal', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen, KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled, version) VALUES (0, 'UrlRabbitMQMessaging', '192.168.0.253', '', '', '01', 'UrlRabbitMQMessaging', NEWID(), 'Status_M', 'String', 1, 1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen,	KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled,	version) VALUES (0,	'KdJenisRangeMasaKerjaBPJS', 	  20, 'KdJenisRange', 'ReportDisplay', '01',	'Jenis Range Masa Kerja BPJS', NEWID(), 'JenisRange_M',	'Integer', '1', '1');
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen,	KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled,	version) VALUES (0, 'qtyHariPotonganAbsensiNonShift',  0, NULL,           NULL,            '01',    'Jumlah Tetap Hari Efektif Potongan Absensi Non Shift', NEWID(),	NULL, 'Integer', 1,	1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen,	KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled,	version) VALUES (0, 'qtyHariPotonganAbsensiShift',     0, NULL,           NULL,            '01',    'Jumlah Tetap Hari Efektif Potongan Absensi Shift', NEWID(),	NULL, 'Integer', 1,	1);
	INSERT INTO SettingDataFixed_M (KdProfile, NamaField, NilaiField, FieldKeyTabelRelasi, FieldReportDisplayTabelRelasi, KdDepartemen,	KeteranganFungsi, NoRec, TabelRelasi, TypeField, StatusEnabled,	version) VALUES (0, 'jamKerjaKhusus', 			       0, NULL,           NULL,            '01',    'Jam Kerja Khusus', NEWID(),	NULL, 'Integer', 1,	1);
GO
ALTER TABLE SettingDataFixed_M CHECK CONSTRAINT ALL;
GO
 